<<< Previous |  | Next >>>

# FcNameGetConstant

## Name

FcNameGetConstant -- Lookup symbolic constant

## Synopsis

    #include <fontconfig.h>

``const FcConstant * `FcNameGetConstant``(FcChar8 *`string`);`

## Description

Return the FcConstant structure related to symbolic constant `string`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcNameUnregisterConstants | Up | FcNameConstant